## security-archive 1.1

=== debian/changelog ===
security-archive (1.1) precise; urgency=low

  * debian/control
    - Change Maintainer to Canonical OEM Services <oem-services@canonical.com>.
    - Change Standards-Version to 3.9.3.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 01 Apr 2013 23:54:47 +0800

security-archive (1.0) precise; urgency=low

  * Initial release.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Mon, 21 Jan 2013 16:12:21 +0800
