=== debian/control ===
Source: security-archive
Section: misc
Priority: extra
Maintainer: Canonical OEM Services <oem-services@canonical.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/collab-maint/security-archive.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/security-archive.git;a=summary

Package: security-archive
Architecture: all
Depends: ${misc:Depends}
Description: Provide security archive lists for Dell customers.
 This package add security archive lists for Dell customers if these lists are not existing.
